# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-plink
pkgbase = python-plink
xdata = pkgtype=pkg
pkgver = 2.4.9-1
pkgdesc = Plink is used to draw link projections and create data structures which describe the projections
url = https://snappy.computop.org/
builddate = 1783363090
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 874677
arch = any
license = GPL-2.0-or-later
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
